SPDIF (Digital Audio) Controls

If your system supports SPDIF (Digital Audio), there will be an Advanced Controls button under the Master volume control. This button will display the SPDIF controls.

These controls are also available in the Preferences / General tab.